package com.wanyue.main.bean.banner;

public class HomBannerBean implements IBanner {
    private String image;
    private String url;


    public String getImage() {
        return image;
    }

    public void setImage(String image) {
        this.image = image;
    }

    public String getUrl() {
        return url;
    }

    public void setUrl(String url) {
        this.url = url;
    }

    @Override
    public String getImageUrl() {
        return image;
    }
    @Override
    public String getData() {
        return url;
    }
}
